/*
Theme Name: Freestyle Child
Theme URI: http://freestyle.edge-themes.com/
Description: A child theme of Freestyle Theme
Author: Edge Themes
Author URI: http://themeforest.net/user/edge-themes
Version: 1.2
Template: freestyle
*/

.learndash-wrapper .wpProQuiz_content .wpProQuiz_button2 {
	margin: 0;
	border-radius: 20px;
	background-color: #00a2e8;
	color: white;
	-webkit-box-shadow: none;
	box-shadow: none;
	text-transform: none;
	font-family: inherit;
	font-weight: 800;
	font-size: 1.1em;
	text-align: center;
	text-decoration: none;
	cursor: pointer;
	width: 100%;
	max-width: 385px;
	white-space: nowrap;
	text-shadow: none;
	border: 0;
	opacity: 1;
	-webkit-transition: opacity .3s ease;
	transition: opacity .3s ease;
	display: -webkit-box;
	display: -ms-flexbox;
	display: none!important;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	height: auto;
	padding: .75em 1.5em;
	width: auto
}
.learndash-wrapper .wpProQuiz_quiz_time{color:#728188;font-weight:bold;font-size:1.1em}
.wpProQuiz_content .wpProQuiz_answerCorrect{background:#6db46d;font-weight:700}.wpProQuiz_content .wpProQuiz_answerCorrect label{font-weight:700}.wpProQuiz_content .wpProQuiz_answerIncorrect{background:#ff9191;font-weight:700}.wpProQuiz_content .wpProQuiz_answerCorrectIncomplete{border:1px solid #6db46d!important;font-weight:700}.wpProQuiz_content{margin-top:10px;margin-bottom:10px}.wpProQuiz_content h2{margin-bottom:10px}.wpProQuiz_content .wpProQuiz_question_page{margin-bottom:10px;font-size:25px;color:#fe4f00}.wpProQuiz_content .wpProQuiz_question_page span{font-weight:700}.wpProQuiz_content .wpProQuiz_questionListItem:last-child,.wpProQuiz_content .wpProQuiz_questionListItemLastChildIE{padding:3px;margin-bottom:0;overflow:auto}.wpProQuiz_content .wpProQuiz_questionListItem{padding:3px;margin-bottom:5px;background-image:none;margin-left:0;list-style:none;border:0}.wpProQuiz_content .wpProQuiz_questionListItem>table{border-collapse:collapse;margin:0;padding:0;width:100%}.wpProQuiz_content .wpProQuiz_catOverview ol,.wpProQuiz_content .wpProQuiz_list,.wpProQuiz_content .wpProQuiz_listItem,.wpProQuiz_content .wpProQuiz_maxtrixSortCriterion,.wpProQuiz_content .wpProQuiz_questionList,.wpProQuiz_content .wpProQuiz_resultsList,.wpProQuiz_content .wpProQuiz_sortStringList{list-style:none;padding:0;margin:0}.wpProQuiz_content .wpProQuiz_list{border:0}.wpProQuiz_content .wpProQuiz_questionList{margin-bottom:10px;background:#f8faf5;border:1px solid #c3d1a3;padding:5px;list-style:none;overflow:auto}.wpProQuiz_content .wpProQuiz_listItem{position:relative;border:0;background-image:none}.wpProQuiz_content .wpProQuiz_response{background:#f8faf5;border:1px solid #c4c4c4;padding:5px;margin-bottom:15px;box-shadow:1px 1px 2px #aaa}.wpProQuiz_content .wpProQuiz_response span{font-weight:700}.wpProQuiz_content .wpProQuiz_sort{width:25px}.wpProQuiz_content .wpProQuiz_results h3{margin-bottom:10px}.wpProQuiz_content .wpProQuiz_sort_correct_answer{font-weight:700;margin-right:5px;display:none}.wpProQuiz_content .wpProQuiz_sortable,.wpProQuiz_sortStringItem{padding:5px;border:1px solid #d3d3d3;box-shadow:2px 2px 1px #eee;background-color:#f8faf5;cursor:move}.wpProQuiz_content .wpProQuiz_time_limit .time{font-weight:700;margin-top:5px;margin-bottom:5px}.wpProQuiz_content .wpProQuiz_time_limit .wpProQuiz_progress{height:10px;background-color:#00f;margin-bottom:5px}.wpProQuiz_content .wpProQuiz_time_limit_expired{font-weight:700;font-size:15px;text-align:center}.wpProQuiz_content .wpProQuiz_question_text{margin-bottom:10px}.wpProQuiz_content .wpProQuiz_tipp>div{padding:10px;background-color:#ddecff;border:1px dotted #363636;border-radius:10px;position:absolute;bottom:5px;left:5px;right:5px;box-shadow:2px 2px 5px 0 #313131;z-index:99999}.wpProQuiz_content .wpProQuiz_matrixSortString,.wpProQuiz_content .wpProQuiz_matrixSortString>h3{margin-bottom:10px;margin-top:0}.wpProQuiz_content .wpProQuiz_matrixSortString{background:#f8faf5;border:1px solid #c3d1a3;padding:5px;overflow:auto}.wpProQuiz_content ul.wpProQuiz_sortStringList{padding:10px;height:100%;width:100%;min-height:20px}.wpProQuiz_content ul.wpProQuiz_sortStringList:empty{border:2px dashed #bbb!important}.wpProQuiz_content ul.wpProQuiz_sortStringList>li{float:left;margin-left:5px;margin-right:5px;margin-bottom:5px}.wpProQuiz_content .wpProQuiz_sortStringItem{margin:0;background-image:none;list-style:none}.wpProQuiz_content ul.wpProQuiz_maxtrixSortCriterion{padding:5px;margin:0;overflow:auto;height:100%}.wpProQuiz_content .wpProQuiz_placehold{background-color:#ffffc2;list-style:none;background-image:none;padding:0;height:100%;width:100%;min-width:50px;margin:0;border:2px solid red dashed!important}.wpProQuiz_content .wpProQuiz_maxtrixSortText{padding:5px}.wpProQuiz_content .wpProQuiz_mextrixTr>td{border:1px solid #d1d1d1;padding:5px;vertical-align:middle}.wpProQuiz_content .wpProQuiz_earned_points,.wpProQuiz_content .wpProQuiz_graded_points,.wpProQuiz_content .wpProQuiz_points{font-weight:700;text-align:center;margin-bottom:20px}.wpProQuiz_content .wpProQuiz_cloze input[type=text]{background:0 0;border:0;border-bottom:1px solid;height:2em;margin:0;padding:0 4px 0 4px;color:#000;border-radius:0;box-shadow:0 0}.wpProQuiz_content .wpProQuiz_cloze input:focus{outline:0}.wpProQuiz_content .wpProQuiz_cloze input.wpProQuiz_answerCorrect{background-color:#b0dab0}.wpProQuiz_content .wpProQuiz_cloze input.wpProQuiz_answerIncorrect{background-color:#ffbaba}.wpProQuiz_content .wpProQuiz_questionListItem input,.wpProQuiz_questionListItem label{margin:0;font-weight:400;display:inline;font-size:24px!important;font-family: Ubuntu,sans-serif!important}.wpProQuiz_content .wpProQuiz_questionListItem input{float:none;display:inline}.wpProQuiz_content .wpProQuiz_resultsList{border:0}.wpProQuiz_content .wpProQuiz_resultsList>li{background-image:none;padding:0;margin:0;list-style-type:none;border:0}.wpProQuiz_content .wpProQuiz_lock,.wpProQuiz_loadQuiz,.wpProQuiz_prerequisite,.wpProQuiz_startOnlyRegisteredUser{border:1px dotted #ffc3c3;background-color:#fff7f7}.wpProQuiz_content .wpProQuiz_lock p,.wpProQuiz_loadQuiz p,.wpProQuiz_prerequisite p,.wpProQuiz_startOnlyRegisteredUser p{margin:20px;font-weight:700}.wpProQuiz_toplistTable{width:100%;border:1px solid #c3d1a3;border-collapse:collapse;margin:0}.wpProQuiz_toplistTable caption{caption-side:top;text-align:right;padding-bottom:2px;color:gray;margin:0;font-size:11px}.wpProQuiz_toplistTable thead tr{background:#9bbb59;padding:5px;color:#fff;font-weight:700}.wpProQuiz_toplistTable tbody td:FIRST-CHILD{font-weight:700}.wpProQuiz_toplistTable td,.wpProQuiz_toplistTable th{padding:5px;text-align:center;border:0}.wpProQuiz_toplistTable th{background:#9bbb59}.wpProQuiz_toplistTable th.col-pos{width:10%}.wpProQuiz_toplistTable th.col-name{text-align:left}.wpProQuiz_toplistTable th.col-date{width:25%}.wpProQuiz_toplistTable th.col-points{width:13%}.wpProQuiz_toplistTable th.col-results{width:15%}.wpProQuiz_toplistTable td{text-align:center;font-size:.75em}.wpProQuiz_toplistTable td.col-name{text-align:left}.wpProQuiz_toplistTable td.col-date{font-size:.8em}.wpProQuiz_toplistTrOdd{background-color:#ebf1de}.wpProQuiz_content .wpProQuiz_addToplist{margin-top:10px;background-color:#f5faea;padding:10px;border:1px solid #c3d1a3}.wpProQuiz_content .wpProQuiz_addToplistMessage{border:1px solid #a0a0a0;background-color:#fcffb3;margin-bottom:5px;border-radius:5px;padding:5px;font-weight:700;color:#696969}.wpProQuiz_content .wpProQuiz_resultTable{margin:15px auto;width:85%;border:1px solid #c4c4c4;padding:15px;font-weight:700}.wpProQuiz_content .wpProQuiz_resultTable table{width:100%;border-collapse:collapse;margin:0;border:0}.wpProQuiz_content .wpProQuiz_resultName{width:35%;min-width:100px;border-right:1px solid #868686;padding:10px 0;border-bottom:0;border-top:0;border-left:0}.wpProQuiz_content .wpProQuiz_resultTable .wpProQuiz_resultValue{padding:0;border:0}.wpProQuiz_content .wpProQuiz_resultTable .wpProQuiz_resultValue .progress-number{font-size:.8em}.wpProQuiz_content .wpProQuiz_resultTable .wpProQuiz_resultValue_AvgScore .progress-meter{background-color:#6ca54c}.wpProQuiz_content .wpProQuiz_resultTable .wpProQuiz_resultValue_YourScore .progress-meter{background-color:#f79646}.wpProQuiz_content .wpProQuiz_resultValue div{color:#000;text-align:right;box-shadow:1px 1px 3px 1px #c4c4c4;display:inline-block;height:18px;zoom:1;margin-right:3px;vertical-align:middle}.wpProQuiz_content .wpProQuiz_addBox label{display:inline}.wpProQuiz_content .wpProQuiz_addBox input[type=text]{margin:0}.wpProQuiz_content .wpProQuiz_reviewQuestion{max-height:100px;overflow-y:scroll;border:1px solid #c3d1a3;background-color:#f8faf5;position:relative;-webkit-overflow-scrolling:touch}.wpProQuiz_content .wpProQuiz_box{border:1px solid #c3d1a3;background-color:#f8faf5}.wpProQuiz_content .wpProQuiz_checkPage h3{margin:10px 0 10px 0}.wpProQuiz_checkPage ol,.wpProQuiz_content .wpProQuiz_reviewQuestion ol{list-style-type:none;margin:0;padding:5px 12px 0 5px;zoom:1;position:relative;border:0}.wpProQuiz_checkPage li,.wpProQuiz_content .wpProQuiz_reviewQuestion li{float:left;margin:0 5px 5px 0;border:1px solid #cfcfcf;padding:5px 0 5px 0;width:30px;text-align:center;background-color:#fff;cursor:pointer;list-style-type:none;background-image:none}.wpProQuiz_content .wpProQuiz_reviewLegend{padding:5px;margin-bottom:8px}.wpProQuiz_content .wpProQuiz_reviewLegend ol{list-style-type:none;padding:0;margin:0;border:0}.wpProQuiz_content .wpProQuiz_reviewLegend li{float:left;padding-right:5px;list-style-type:none;margin:0;border:0;background-image:none}.wpProQuiz_content .wpProQuiz_reviewColor{height:15px;width:15px;display:inline-block;margin-right:2px}.wpProQuiz_content .wpProQuiz_reviewLegend span.wpProQuiz_AnweredColor{background-color:#6ca54c}.wpProQuiz_content .wpProQuiz_reviewLegend span.wpProQuiz_reviewColor_Review{background-color:#ffb800}.wpProQuiz_content .wpProQuiz_reviewQuestion li.wpProQuiz_reviewQuestionTarget{font-weight:700;border-color:#7db1d3;box-shadow:0 0 2px 1px #c4c4c4}.wpProQuiz_content .wpProQuiz_box li.wpProQuiz_reviewQuestionSolved,.wpProQuiz_content .wpProQuiz_reviewQuestion li.wpProQuiz_reviewQuestionSolved{background-color:#6ca54c}.wpProQuiz_content .wpProQuiz_box li.wpProQuiz_reviewQuestionReview,.wpProQuiz_content .wpProQuiz_reviewQuestion li.wpProQuiz_reviewQuestionReview{background-color:#ffb800}.wpProQuiz_content .wpProQuiz_button2{border:1px solid #dadada;background:#f5f5f5;color:#303030;border-radius:4px;padding:3px 5px;box-shadow:1px 1px 1px #a7a7a7;text-shadow:none;filter:none;margin:0;font-weight:600}.wpProQuiz_content .wpProQuiz_button2:hover{background:#ebebeb}.wpProQuiz_content .wpProQuiz_reviewDiv{margin:20px 0 20px 0}.wpProQuiz_content .wpProQuiz_header{margin:0}.wpProQuiz_content .wpProQuiz_catOverview{margin-top:10px;margin-bottom:20px}.wpProQuiz_content .wpProQuiz_catOverview li{list-style:none;padding:0;clear:left;border-bottom:1px dashed #aaa;height:1.05em;margin:10px 0 0 0;position:relative}.wpProQuiz_content .wpProQuiz_catOverview span{background:#fff;padding:0 3px 0 0;float:left;position:absolute;text-decoration:none}.wpProQuiz_content span.wpProQuiz_catPercent{font-weight:700;padding-left:5px;color:#000;right:0}.wpProQuiz_content .wpProQuiz_forms{margin:20px 0 20px 0}.wpProQuiz_content .wpProQuiz_required{color:red;font-weight:700}.wpProQuiz_content .wpProQuiz_invalidate{border:1px solid #ffcfcf;background:#ffebe8;padding:4px;margin:4px 0 4px 0;display:none}.wpProQuiz_content .wpProQuiz_forms table{width:auto;border-collapse:separate;border-spacing:2px}.wpProQuiz_content .wpProQuiz_forms td{vertical-align:top;padding:0 0 8px 0;margin:0;border:0;background:0 0}.wpProQuiz_content .wpProQuiz_forms input,.wpProQuiz_forms label,.wpProQuiz_forms select,.wpProQuiz_forms textarea{margin:0;float:none;display:inline}.wpProQuiz_content .wpProQuiz_forms select{width:auto}.wpProQuiz_content .uploadEssayMessage{width:100%}.wpProQuiz_content .uploadEssayMessage_fail{color:red}.wpProQuiz_content .uploadEssayMessage_success{color:green}
.button_review {display:none!important}
.wpProQuiz_reviewText {display:none!important}
.wpProQuiz_reviewColor{display:none!important} 
.wpProQuiz_reviewColor_Review{display:none!important}
.learndash-wrapper .ld-course-navigation .ld-table-list.ld-topic-list .ld-table-list-item .ld-table-list-item-preview.ld-is-current-item {
    font-weight: bold;
    color: #fe4f00!important;
}

.ld-course-list-items .ld_course_grid .thumbnail.course img {
    display: block;
    max-width: 100%;
    width: 100%;
    height: 275px;
    margin-left: auto;
    margin-right: auto;
    box-shadow: none;
}
.ld-course-list-items .ld_course_grid .entry-title {
    margin: 0 !important;
    text-align: center;
}
.ult-form__footer a {
    color: #0790e8;
    text-decoration: none;
    display: none;
}
#ult-login-form #ult-login-submit, .ult-form__submit-btn {
    width: 100%;
    background: #ed7936;
    color: #fff;
    font-size: 16px;
    line-height: 1.5;
    display: inline-block;
    outline: none;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    user-select: none;
    border: 1px solid transparent;
    padding: 8px 15px;
    border-radius: 3px;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out,opacity .15s ease-in-out;
    cursor: pointer;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,.1);
    position: relative;
}
#wpProQuiz_overlay_close {
    margin: 0;
    border-radius: 20px;
    background-color: #00a2e8;
    color: white;
    -webkit-box-shadow: none;
    box-shadow: none;
    text-transform: none;
    font-family: inherit;
    font-weight: 800;
    font-size: .75em;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
    width: 100%;
    max-width: 385px;
    white-space: nowrap;
    text-shadow: none;
    border: 0;
    opacity: 1;
    -webkit-transition: opacity .3s ease;
    transition: opacity .3s ease;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: auto;
    padding: .75em 1.5em;
    max-width: 180px;
    top: 90px!important;
}

.learndash-wrapper .wpProQuiz_content ul.wpProQuiz_questionList input.wpProQuiz_questionInput {
    max-width: 100%;
    width: 10%;
}
.learndash-wrapper .wpProQuiz_content .wpProQuiz_reviewDiv li.wpProQuiz_reviewQuestionTarget, .learndash-wrapper .wpProQuiz_content .wpProQuiz_reviewLegend span.wpProQuiz_reviewQuestion_Target {
    background-color: #fff;
    color: #f7f7f7;
    outline: 2px solid #cec2ab;
}
h1 {
    font-size: 32px;
}
@media only screen and (max-width:1024px) {
	.edgtf-boxed .edgtf-wrapper .edgtf-footer-inner,
	.edgtf-boxed .edgtf-wrapper .edgtf-wrapper-inner {
		width: 818px
	}
	.edgtf-content {
		margin-top: 0!important
	}
	h1 {
		font-size: 20px!important
	}
	h2 {
		font-size: 34px
	}
	h3 {
		font-size: 22px
	}
}

.learndash-wrapper .wpProQuiz_content .wpProQuiz_button, .learndash-wrapper .wpProQuiz_content .wpProQuiz_button2 {
    margin: 0;
    border-radius: 20px;
    background-color: #00a2e8;
    color: white;
    -webkit-box-shadow: none;
    box-shadow: none;
    text-transform: none;
    font-family: inherit;
    font-weight: 800;
    font-size: 1.1em;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
    width: 100%;
    max-width: 385px;
    white-space: normal!important;
    text-shadow: none;
    border: 0;
    opacity: 1;
    -webkit-transition: opacity .3s ease;
    transition: opacity .3s ease;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: auto;
    padding: .75em 1.5em;
    width: auto;
}

.edgtf-content .edgtf-content-inner>.edgtf-container>.edgtf-container-inner, .edgtf-content .edgtf-content-inner>.edgtf-full-width>.edgtf-full-width-inner {
    padding: 1px 0!important;
}
.learndash-wrapper .ld-profile-summary .ld-profile-card .ld-profile-heading {
    font-size: 1em!important;
    font-weight: 800;
    margin: 5px 0;
}
.learndash-wrapper .ld-profile-summary .ld-profile-card .ld-profile-edit-link {
    color: #fe4f00!important;
    font-size: 14px!important;
}
.learndash-wrapper .ld-profile-summary .ld-profile-stats .ld-profile-stat strong {
    display: block;
    font-size: 25px!important;
    margin-bottom: 1px!important;
    font-weight: 800;
}
.learndash-wrapper .ld-profile-summary .ld-profile-card {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    margin: 0.1em 0!important;
}
.learndash-wrapper .ld-profile-summary .ld-profile-card .ld-profile-avatar {
    width: 100px!important;
    height: 100px!important;
    border: 3px solid #f7946882!important;
}
.learndash-wrapper .ld-section-heading h3 {
    font-size: 24px;
    margin: .1em 0!important;
}

element.style {
}

.learndash-wrapper #ld-profile .ld-profile-stats .ld-profile-stat {
    width: 50%;
    border: 0;
    flex: 1;
    margin: 0 0 0.8em!important;
    padding: 0 1em!important;
}
.learndash-wrapper .wpProQuiz_content .wpProQuiz_button, .learndash-wrapper .wpProQuiz_content .wpProQuiz_button2 {
    margin: 0;
    border-radius: 20px;
    background-color: #00a2e8;
    color: white;
    -webkit-box-shadow: none;
    box-shadow: none;
    text-transform: none;
    font-family: inherit;
    font-weight: 800;
    font-size: 0.8em;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
    width: 100%;
    max-width: 385px;
    white-space: normal!important;
    text-shadow: none;
    border: 0;
    opacity: 1;
    -webkit-transition: opacity .3s ease;
    transition: opacity .3s ease;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: auto;
    padding: .75em 1.5em;
    width: auto;
	
}
.learndash-wrapper .ld-quiz-actions {
    border-top: 2px solid #f0f3f6;
    padding-top: 30px;
    justify-content: center;
    align-items: center;
    margin: 20px 0;
    flex-direction: row-reverse;
}
@media (max-width: 768px){
.learndash-wrapper .ld-quiz-actions {
    border-top: 2px solid #f0f3f6;
    padding-top: 30px;
    justify-content: center;
    align-items: center;
    margin: 20px 0;
    flex-direction: column!important;
}
}